#ifndef LBACONV_H
#define LBACONV_H

extern void LBA_to_CHS( unsigned long lba,
              unsigned *c, unsigned *h, unsigned *s,
              unsigned  heads, unsigned  sectors );

extern unsigned long CHS_to_LBA( unsigned c, unsigned h, unsigned s,
                       unsigned heads, unsigned sectors);

extern void  LBA_to_PCHS( unsigned long lba, unsigned *c, unsigned *h,
                          unsigned *s);

extern void  SetPCHSTranslation(unsigned heads, unsigned sectors);

#endif
